/*
 * Ant Group
 * Copyright (c) 2004-2024 All Rights Reserved.
 */
package org.jeecg.modules.database.constant;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lise
 * @version Experiment.java, v 0.1 2024年11月08日 17:15 lise
 */
@Getter
@AllArgsConstructor
public enum ExperimentFileType {
    //辐照试验委托书
    // 试验大纲
    // 沟通记录表
    // 合同/委托书评审表
    // 试验大纲评审表
    // 试验流程检查单
    // 辐照试验更改申请表
    // 满意度调查表
    // 其他文件
    FZSYWTS("辐照试验委托书"),
    SYDG("试验大纲"),
    GTJLB("沟通记录表"),
    HTPSB("合同/委托书评审表"),
    SYDGPSB("试验大纲评审表"),
    SYLCJCD("试验流程检查单"),
    FZSYGGSQB("辐照试验更改申请表"),
    MYDDCB("满意度调查表"),
    QTWJ("其他文件"),

    ;

    String type;
}